{{ define "main" }}
  <section class="main">
    <div id="intro">
      <h1>Hey! Listen!</h1>
      <p>This is a blog full of tutorials about designing and building advanced, practical systems and puns.</p>
      <p>There are also cats and pastries involved.</p>
      <hr />
      <div id="about">
        <p>If you are new, read about how the blog is structured here:</p>
        <a id="about-button" class="btn paper paper-raise" href="/about/tutorial/">
          About the Blog
        </a>
      </div>
      <div id="patreon-and-ml">
        <p>If you find this blog REALLY useful and want to contribute back in, shall we say, more <i>concrete</i> ways, you can find my Patreon here:</p>
        <a id="patreon-button" class="btn paper paper-raise" href="https://www.patreon.com/subnetzero">Patreon</a>
        <p>You can sign-up for the mailing list here:</p>
        <a id="ml-button" class="btn paper paper-raise" href="/mailing-list/signup/">
          Mailing List
        </a>
      </div>
    </div>
    <div id="path">
    <h3>Which would you like to read?</h3>
    <div>
      <a id="choose-project" class="btn paper paper-raise" href="/project/">
        <h2>Projects</h2>
        <p>These are large-scale, long-term projects; usually something that would be built as a product at a company.</p>
      </a>
    </div>
    <br />
    <div>
      <a id="choose-article" class="btn paper paper-raise" href="/article/">
        <h2>Articles</h2>
        <p>These are short articles that explain a concept; one usually used in a project.</p>
      </a>
    </div>
  </div>
  </section>
  {{ partial "footer.html" . }}
{{ end }}
